<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY formbarCmd.label "Панель форм">
<!ENTITY formbarCmd.accesskey "f">
<!ENTITY formPrefill.label "Автозаполнение формы">
<!ENTITY formCapture.label "Сохранить данные формы">
<!ENTITY formView.label "Упорядочить сохраненные данные">
<!ENTITY formPrefill.tooltip "Автоматическое заполнение формы предварительно сохраненной информацией">
<!ENTITY formCapture.tooltip "Сохранение данных, собранных из этой формы">
<!ENTITY formView.tooltip "Просмотр предварительно сохраненных данных для этой формы">
<!ENTITY captureCmd.label "Сохранить данные формы">
<!ENTITY captureCmd.accesskey "S">
<!ENTITY prefillCmd.label "Автозаполнение формы">
<!ENTITY prefillCmd.accesskey "m">
<!ENTITY walletContentsCmd.label "Изменить информацию о форме">
<!ENTITY walletContentsCmd.accesskey "E">
<!ENTITY walletSitesCmd.label "Упорядочить сайты">
<!ENTITY walletSitesCmd.accesskey "M">
<!ENTITY walletFormManager.label "Менеджер форм">
<!ENTITY walletFormManager.accesskey "f">
